@charset "utf-8";
/* CSS Document */

.ban-back {
	background:#efefef;	
}

.about {
	padding-bottom:10px;	
}

.banner-button {
	
	margin: 0px auto;
width: 30%;
}

.left p a {
	color:#fff;
	display:block;		
}

.left p {
	text-align:left;
	border-bottom:1px solid #46586A;	
	background-color:#919191;
	margin:5px;
	padding-left:10px;
}
.left p:hover {
	text-align:left;
	border-bottom:1px solid #D34346;	
	background-color:#D34346;
	margin:5px;
	padding-left:10px;
}


.hrline hr {
	margin-top:10px !important;
	margin-bottom:10px !important;
	border:0px;
	border-top:3px solid #46586A;
}

a.scroll {
	color:#fff;	
}

.right-pic p {
	padding-top:5px;
	line-height:18px;
	font-size:15px;
}

.mid h3 {
	margin-top:5px;

}
.mid ul {
	padding-left:15px;	
}

.bhuktani {
	margin-top:10px;
	margin-bottom:10px;
	background:#063;
}

.bhuktani a {
	padding:5px;	
	font-size:17px !important;
	text-align:center;
	color:#fff;
}
.bhuk {
	margin-top:10px;
	margin-bottom:10px;
	min-height:400px;
}

.galbox {
	width:10%;	
}

#GalleryClip {
	height: 140px;
	width: 160px;
	float: left;
	font-weight: normal;
	text-align: center;
	margin-top: 5px;
	font-size: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	vertical-align: text-bottom;
}

.lang {
	margin-right:10px;
	margin-top:-40px;	
}

.lang a {
	color:#fff;
	display:inline;	
}

/***** contact form *****/
#contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0 0 20px;
  padding-top: 10px;
}
#contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact-form label {
  display: inline-block;
  min-height: 40px;
  position: relative;
  margin: 0;
}
#contact-form .message {
  min-height: 343px;
  width: 100%;
}
#contact-form input,
#contact-form textarea {
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	line-height: 20px !important;
	color: #7f7f7f;
	background: none;
	outline: none;
	width: 400px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #336699;
}
#contact-form input {
  height: 30px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  width: 100%;
  height: 323px;
  resize: none;
  overflow: auto;
}
#contact-form .success {
  display: none;
  margin-bottom: 20px;
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  background: #ffffff;
  padding: 12px 14px;
  text-transform: none;
}
#contact-form .error,
#contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px 4px;
  text-transform: none;
}
.buttons-wrapper {
  position: relative;
}
.buttons-wrapper a {
  margin-right: 10px;
  cursor: pointer;
}
.buttons-wrapper a:hover {
  text-decoration: none;
}
/*----------- buttons & links--------------*/
.btn-1 {
  color: #fff;
  background: #F25C27;
  padding: 5px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-1:hover {
  color: #fff;
  background:#DB420E;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}